import request from '@/utils/request'

// 组织列表
export function organzationLists(params?: any) {
    return request.get({ url: '/organization/list', params })
}

// 添加组织
export function organzationtAdd(params: any) {
    return request.post({ url: '/organization/add', params })
}

// 编辑组织
export function organzationEdit(params: any) {
    return request.post({ url: '/organization/edit', params })
}

// 删除组织
export function organzationDelete(params: any) {
    return request.post({ url: '/organization/del', params })
}
// 组织详情
export function organzationDetail(params: any) {
    return request.get({ url: '/organization/detail', params })
}
